۹,۴۸۹,۰۰۰۲۲,۹۰۰,۰۰۰
نمودار تغییرات قیمت
۴.۸
از ۵
از میانگین ۱۸۵
نظر دهنده
۴.۸
مودم روتر VDSL/ADSL بیسیم 300Mbps تی پی-لینک مدل TD-W9970
TP-Link TD-W9970 300Mbps Wireless N USB VDSL/ADSL Modem Router
خرید از دیجی کالا
شروع قیمت از
۹,۴۸۹,۰۰۰
ویژه
۲۲,۹۰۰,۰۰۰
انتخاب استان
هیچ فروشگاهی با فیلترهای منتخب شما وجود ندارد.
پیشنهاد میکنیم فیلترها را تغییر دهید
پیشنهاد میکنیم فیلترها را تغییر دهید
دیجی کالاویژه
۱۴ سال و ۳ ماه
گزارش
تهران
مودم روتر VDSL/ADSL بیسیم 300Mbps تی پی-لینک مدل TD-W9970
گارانتی 36 ماهه پارس ارتباط افزار
امکان پرداخت اقساطی
۲۲,۹۰۰,۰۰۰
بروزشده در ۲ روز پیش
بروزشده در ۲ روز پیش
آ اس پ
۶ سال و ۹ ماه
گزارش
تهران
مودم روتر VDSL/ADSL تی پی-لینک مدل TD-W9970
مهلت تست اصالت و سلامت فنی کالا
امکان پرداخت اقساطی
۹,۴۸۹,۰۰۰
بروزشده در ۱۰ ساعت پیش
بروزشده در ۱۰ ساعت پیش
امیر پی سی X
۸ ماه
گزارش
اصفهان
مودم روتر VDSL ADSL بیسیم 300Mbps تی پی-لینک مدل TD-W9970
۱۳,۵۰۰,۰۰۰
بروزشده در ۱۳ ساعت پیش
بروزشده در ۱۳ ساعت پیش
اسنپلی
۵ ماه
گزارش
کرمان
مودم روتر VDSL/ADSL بیسیم 300Mbps تی پی-لینک مدل TD-W9970
اصل, تست ۷ روزه کالا, ضمانت اصالت کالا
۲۰,۴۰۰,۰۰۰
بروزشده در ۱۱ ساعت پیش
بروزشده در ۱۱ ساعت پیش
۵ سال و ۳ ماه
گزارش
مودم روتر VDSL/ADSL تی پی-لینک مدل TD-W9970-VER4.0
اصلی ۳۶ ماهه (پارس ارتباط-زولتریکس-ایزی)
وضعیت: ناموجود
ناموجود
بروزشده در ۱۷ ساعت پیش
بروزشده در ۱۷ ساعت پیش
تکنولینکویژه
۵ سال و ۱ ماه
گزارش
تهران
TP-Link TD-W9970 300Mbps N USB VDSL/ADSL Modem
گارانتی اصالت و سلامت فیزیکی
وضعیت: ناموجود
ناموجود
بروزشده در ۱۲ ساعت پیش
بروزشده در ۱۲ ساعت پیش
دیجی همکار
۸ سال و ۸ ماه
گزارش
همدان
مودم روتر VDSL/ADSL بیسیم N300 تی پی-لینک مدل TD-W9970
باکس گارانتی
امکان پرداخت اقساطی
وضعیت: ناموجود
ناموجود
بروزشده در ۳ روز پیش
بروزشده در ۳ روز پیش
سرزمین سنتی
۳ سال و ۸ ماه
گزارش
تهران
مودم روتر بی سیم تی پی لینک Tp-Link TD-W9970 VDSL ADSL Route...
گارانتی ۳۶ ماهه پارس ارتباط
وضعیت: ناموجود
ناموجود
بروزشده در ۲ روز پیش
بروزشده در ۲ روز پیش
آرسین کالا
۵ سال و ۹ ماه
گزارش
تهران
مودم روتر VDSL/ADSL2 بیسیم N300 تی پی لینک مدل TD-W9970-v4
اصلی 36 ماهه پارس ارتباط
وضعیت: ناموجود
ناموجود
بروزشده در ۴ روز پیش
بروزشده در ۴ روز پیش
ترنج کامپیوتر
۷ سال و ۵ ماه
گزارش
تهران
مودم USB VDSL/ADSL وایرلس N300 تی پی لینک مدل TD-W9970
ناموجود
بروزشده در ۲۱ ساعت پیش
بروزشده در ۲۱ ساعت پیش
گیگ لند
۳ سال و ۸ ماه
گزارش
اصفهان
مودم روتر VDSL/ADSL بیسیم 300Mbps تی پی-لینک مدل TD-W9970
ناموجود
بروزشده در ۱۰ ساعت پیش
بروزشده در ۱۰ ساعت پیش
مشخصات فنی
مشخصات فنی مودم روتر VDSL/ADSL بیسیم 300Mbps تی پی-لینک مدل TD-W9970
مشخصات
Flash
IGMP
IGMP snooping V1/2, IGMP Multicast
Port Forwarding
(Virtual server, DMZ, ACL(Access Control List
SSID
_____
ابعاد
35 × 130 × 195 ميلی متر
استاندارد وایرلس
IEEE 802.11g, 802.11b, with some n features
استاندارد های ADSL
Full-rate ANSI T1.413 Issue 2- ITU-T G.992.1(G.DMT)- ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs)- ITU-T G.995.1 - ITU-T G.996.1- ITU-T G.997.1- ITU-T K.2.1
استاندارد های ADSL2
(ITU-T G.992.3 (G.dmt.bis), ITU-T G.992.4 (G.lite.bis
استاندارد های IEEE
IEEE 802.3, 802.3u
استانداردهای +ADSL 2
ITU-T G.992.5
برند
تی پی لینک
پروتکل ATM/PPP
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs,
تعداد آنتن
2 عدد
تعداد پورت RG11
1 عدد
تعداد پورت RG45
4 عدد پورت با سرعت 10/100Mbps
تعداد پورت USB
یک عدد
توضیحات نشانگر LED
8 نمایشگر اعلام وضعیت اتصال
دکمه ها
دکمه ریست WPS , دکمه غیرفعال کردن وایرلس , دکمه پاور دستگاه
قدرت آنتن
5dBi
کیفیت خدمات(Qos)
QoS Remarking based on IPP/ToS, DSCP and 802.1p
محتویات بسته
مودم 8901 - اسپلیتر - کابل RJ-11 - کابل RJ-45 - دفترچه راهنما - سی دی راه انداز - آداپتور برق
مشخصات VPN
PPTP, L2TP, IPSec Pass-through
نوع آنتن
2 عدد آنتن داخلی Wi-Fi و 2 عدد آنتن قابل جداشدن 4G LTE
نوع مودم
آنتن داخلی
ویژگی های محیطی
Operating Temperature: 0℃~40℃ (32℉~104℉) Storage Temperature: -40℃~70℃ (-40℉~158℉) Operating Humidity: 10%~90% non-condensing Storage Humidity: 5%~90% non-condensing
مشاهده بیشتر